Mensaje Warning al Crear Nueva Entrada WP2.7

Inicio Foros WordPress Instalación / Actualización Mensaje Warning al Crear Nueva Entrada WP2.7

Este debate contiene 3 respuestas, tiene 2 mensajes y lo actualizó  luismaria86 hace 9 años, 10 meses.

  • Autor
    Publicaciones
  • #11968

    luismaria86
    Participante

    <p>Buenas, como va todo?</p>
    <p>Les comento, acabo de actualizar mi WP 2.6 al nuevo 2.7. Todo quedó perfecto, hasta que quise CREAR una NUEVA ENTRADA. Apareció un mensaje de WARNING que jamas habia visto. De todos modos la entrada se puede crear y publicar.</p>
    <p>Tengo algunos conocimientos en PHP, por el mensaje descarto que sea algún PLUGIN, todos estan funcionando correctamente. El mensaje WARNING aparece en la cabecera del tablero, por encima de éste (no dentro de él) y es el siguiente:</p>
    <p>Warning: is_file() [function.is-file]: open_basedir restriction in effect. File(/es.js) is not within the allowed path(s): (/home/av000193/public_html:/tmp:/opt/apache/lib/php:/opt/php5/lib/php:/opt/ferozo/etc/suspen:/opt/ferozo/suspended.page) in /home/av000193/public_html/wp-admin/includes/post.php on line 1187</p>
    <p>Warning: is_file() [function.is-file]: open_basedir restriction in effect. File(/es_dlg.js) is not within the allowed path(s): (/home/av000193/public_html:/tmp:/opt/apache/lib/php:/opt/php5/lib/php:/opt/ferozo/etc/suspen:/opt/ferozo/suspended.page) in /home/av000193/public_html/wp-admin/includes/post.php on line 1190</p>
    <p>Warning: is_file() [function.is-file]: open_basedir restriction in effect. File(/en.js) is not within the allowed path(s): (/home/av000193/public_html:/tmp:/opt/apache/lib/php:/opt/php5/lib/php:/opt/ferozo/etc/suspen:/opt/ferozo/suspended.page) in /home/av000193/public_html/wp-admin/includes/post.php on line 1194</p>
    <p>Warning: is_file() [function.is-file]: open_basedir restriction in effect. File(/en_dlg.js) is not within the allowed path(s): (/home/av000193/public_html:/tmp:/opt/apache/lib/php:/opt/php5/lib/php:/opt/ferozo/etc/suspen:/opt/ferozo/suspended.page) in /home/av000193/public_html/wp-admin/includes/post.php on line 1199
    </p>
    <p>Sospecho que se trata de algun error del servidor en donde tengo alojado mi Blog, alguna de las opciones de PHP5. De todos modos, confío en que Ustedes que tienen mas experiencia y conocimientos del tema me van a poder dar una mano.</p>
    <p>Como hago para que el mensaje no aparezca cada vez que creo una entrada? </p>
    <p>Desde ya muchas gracias gente.<br />
    Saludos!!!
    </p>

  • #25841

    Alberton
    Participante

    Puedes probar a resubir WP 2.7 manualmente, quizá eso arregle el problema.

    Saludos

  • #25915

    luismaria86
    Participante

    Buenas!

    Gracias Alberto por la información. Te comento, re-instalé todo de forma manual pero me sigue dando el mismo error.

    Estoy seguro que se trata ahora de un error en los manejadores instalados en el servidor (Apache), en realidad no un error en sí, sino una ausencia de manejadores de extensión .js, los que pide el error que se muestra.

    No se absolutamente nada de Java, asi que eleve un ticket a quienes administran mi servidor para que me instalen o guien en la instalación de los manejadores que faltan en Apache.

    Si alguien por aqui sabe, desde ya les agradezco una ayuda. Lo unico que me llama la atención es que el problema solo sea mio, imagino que muchos WP están instalados en Servidores Linux con Apache. Rarezas.

  • #26034

    luismaria86
    Participante

    Lo resolví al actualizar automáticamente a la versión 2.7.1 WP!!! 😆

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido